David Riggs wrote:
> 
> Having still more problems with this installation of Zope 2.1.6 and PTK
> 0.7.1...

Can someone please remove the 0.7.1 snapshot, it's broken and incredibly
out of date.

There is a newer snapshot at http://www.zope.org/Members/tazzzzz/PTK but
that's also out of date now there have been the huge architectural
changes.

cheers,

Chris

_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to